BODY {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(background.gif); MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A {
	FONT-WEIGHT: bold; COLOR: #005ea5; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #005ea5
}
.BoldPink {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 15px;
	COLOR: #67A4B0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	top: auto;
	clip:  rect(auto auto auto auto);


}
.Bodytext {
	FONT-SIZE: 10pt;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
	left: 0pt;
	list-style-position: outside;
	list-style-type: disc;




}
.HeadingRed {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #FF0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.number {

	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Footer {

	FONT-SIZE: 9pt;
	COLOR: #67A4B0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
	left: 0pt;
}
.BoldBlue {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 15px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	top: auto;
	clip:  rect(auto auto auto auto);
	line-height: 30px;

}
.Extrabold {

	FONT-WEIGHT: bolder;
	FONT-SIZE: 18px;
	COLOR: #67A4B0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	top: auto;
	clip:  rect(auto auto auto auto);
}
